footer ul li{
    float: left;
}
footer{
    color: #808080;
    text-align: center;
}
footer a{
    color: #808080!important;
}

.banner .swiper-slide img:last-of-type,
.banner .swiper-slide img:nth-of-type(2){
    display: none;
}


@media screen and (min-width: 700px) and (max-width: 1100px){
    .banner .swiper-slide img:first-of-type{
        display: none;
    }
    .banner .swiper-slide img:nth-of-type(2){
        display: block;
        height: 85vh;
    }
    .swiper-slide h1,.swiper-slide h2{
        display: none;
    }
    .login_container .login .swiper-slide{
        background-color: rgba(0,0,0,.4)
    }
    .login_container .login{
        left: 50%;
        margin-left: -150px;
        right: initial;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1400px){
    .banner .swiper-slide img:first-of-type{
        display: none;
    }
    .banner .swiper-slide img:nth-of-type(2){
        display: block;
        height: 85vh;
    }
    .login_container .login .swiper-slide{
        /*background-color: rgba(0,0,0,.4)*/
    }
}
@media screen and (max-width: 450px){
    body{
        position: relative;
    }
    .banner .swiper-slide img:first-of-type{
        display: none;
    }
    .banner .swiper-slide img:last-of-type{
        display: block;
    }
    .banner .swiper-slide{
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center;
        width: 100vw;
        height: 100vh!important;
    }
    .login_container .login{
        top: 24%;
        right: 50%;
        margin-right: -180px;
    }
    .swiper-slide h1,.swiper-slide h2{
        display: none;
    }
    footer{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 1000;
        background: transparent!important;
        color: #fff;
        padding-bottom: 20px;
    }
    footer div{
        color: #fff!important;
    }
    footer div:first-of-type{
        font-size: 18px!important;
    }
    footer a{
        color: #fff!important;
    }
    .linefeed{
        display: block!important;
    }
    .vertical{
        display: none;
    }
    header .head{
        text-align: center;
        padding-top: 40px;
    }
    header .logo{
        float: initial;
        display: inline-block;
    }
    .login_container .login .swiper-slide{
        /*background-color: rgba(0,0,0,.4);*/

    }
}